<!DOCTYPE html>
<html>

<head>
    <link href='https://fonts.googleapis.com/css?family=Piedra' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Courgette' rel='stylesheet'>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <style>
        * {
            box-sizing: border-box;
        }
        
        body {
            margin: 0;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            background-color: #c5d9e0;
        }
        
        .topnav {
            overflow: hidden;
            background-color: #19547b;
        }
        
        .topnav a {
            float: right;
            color: #f2f2f2;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 15px;
        }
        
        .topnav a:hover {
            background-color: #ddd;
            color: black;
        }
        
        .topnav a.active {
            background-color: #0e3b59;
            color: white;
        }
        
        .name {
            float: left;
            color: #f2f2f2;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
            font-family: 'Piedra';
        }
        
        .title {
            float: center;
            color: #0d7280;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
            font-family: 'Piedra';
            background-color: whitesmoke;
        }
        
        img {
            padding: 5px;
            width: 150px;
            padding-left: 30px;
            padding-top: 50px;
        }
        
        .column {
            float: left;
            width: 50%;
            padding: 10px;
            text-align: left;
        }
        
        .column img {
            width: 150px;
            border-radius: 50%;
        }
        
        .row:after {
            content: "";
            display: table;
            clear: both;
        }
        
        h1 {
            font-family: 'Courgette';
            font-size: 30px;
        }
        
        .icon {
            padding-top: 30px;
        }
    </style>
</head>

<body>

    <div class="topnav">
        <a href="#contact">Contacts</a>
        <a href="#hobby">Hobby</a>
        <a href="#skill">Skill</a>
        <a href="#education">Education</a>
        <a href="#aboutMe">About Me</a>
        <a class="active" href="#home">Home</a>
        <div class="name">Bonjour, Qonita!</div>
    </div>
    <div class="title" style="padding-left:16px">
        <h2>WELCOME TO MY PAGE</h2>
    </div>
    <div class="row">
        <div class="column">
            <img src="https://www.clipartkey.com/mpngs/m/212-2127487_bt21-cute-koyabt21-bts-koala-rm-bt21-koya.png" alt="Koya" style="width:400px">
        </div>
        <div class="column">
            <h1>Hi I'm <span style="color: #0e3b59">Qonita Nur Iffat</span></h1>
            <h3>Study PPW Earlier and Like playing playing</h3>
            <p>My name is Qonita Nur Iffat. I am 19 years old. and what what what lah, <br>I like stalking, watching and something2 that not important<br>I like studying with angelin the real angel</p>
            <table style="width:100%">
                <tr>
                    <td>Age</td>
                    <td>:</td>
                    <td>19</td>
                </tr>
                <tr>
                    <td>Nationality</td>
                    <td>:</td>
                    <td>Indonesian</td>
                </tr>
                <tr>
                    <td>Address</td>
                    <td>:</td>
                    <td>Al-nadim street</td>
                </tr>
                <tr>
                    <td>Phone</td>
                    <td>:</td>
                    <td>087878855705</td>
                </tr>
                <tr>
                    <td>Email</td>
                    <td>:</td>
                    <td>qonita.nuriffat10@gmail.com</td>
                </tr>
                <tr>
                    <td>Website</td>
                    <td>:</td>
                    <td>www.qonita-website.com</td>
                </tr>
            </table>
            <div class="icon">
                <table style="width:30%">
                    <td><i class='fab fa-google-plus-g' style='font-size:24px'></i></td>
                    <td><i class='fab fa-linkedin' style='font-size:24px'></i></td>
                    <td><i class='fab fa-twitter' style='font-size:24px'></i></td>
                    <td><i class='fab fa-whatsapp' style='font-size:24px'></i></td>
                </table>
            </div>
            <h2><span background-color: whitesmoke;color: #0d7280;>SKILL</span></h2>
            <h3>a</h3>
        </div>

</body>

</html>